=== debian/control ===
Source: ros-indigo-checkerboard-detector
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cv-bridge, ros-indigo-dynamic-reconfigure, ros-indigo-eigen-conversions, ros-indigo-image-geometry, ros-indigo-jsk-recognition-msgs, ros-indigo-message-filters, ros-indigo-posedetection-msgs, ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-tf2
Homepage: http://jsk-docs.readthedocs.io/en/latest/jsk_recognition/doc/checkerboard_detector
Standards-Version: 3.9.2

Package: ros-indigo-checkerboard-detector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cv-bridge, ros-indigo-dynamic-reconfigure, ros-indigo-dynamic-tf-publisher, ros-indigo-eigen-conversions, ros-indigo-image-geometry, ros-indigo-jsk-recognition-msgs, ros-indigo-message-filters, ros-indigo-posedetection-msgs, ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-tf2
Description: Uses opencv to find checkboards and compute their 6D poses with respect to the image.
 Requires the image to be calibrated. Parameters: display - show the checkerboard detection rect%d_size_x - size of checker in x direction rect%d_size_y - size of checker in y direction grid%d_size_x - number of checkers in x direction grid%d_size_y - number of checkers in y direction There can be more than one grid%d declared, the numbers should grow consecutively starting at 0.
